/*
 * @Author: yuananting
 * @Date: 2021-08-06 17:35:35
 * @LastEditors: yuananting
 * @LastEditTime: 2021-08-09 14:23:07
 * @Description: 任务中心接口
 * @Copyrigh: © 2020 杭州杰竞科技有限公司 版权所有
 * @@Copyrigh: © 2020 杭州杰竞科技有限公司 版权所有
 */
import Service from '@/common/js/service';

export function getTrainingTaskPage(params: object) {
  return Service.Hades('public/hades/getTrainingTaskPage', params);
}

export function createTrainingExam(params: object) {
  return Service.Hades('public/hades/createTrainingExam', params);
}

export function createTrainingTask(params: object) {
  return Service.Hades('public/hades/createTrainingTask', params);
}
